Groovy 1.7.0

## org.codehaus.groovy.runtime.metaclass
Class MemoryAwareConcurrentReadMap.DummyRef

    java.lang.Object
      org.codehaus.groovy.runtime.metaclass.MemoryAwareConcurrentReadMap.DummyRef

All Implemented Interfaces:
  SoftReference

    class MemoryAwareConcurrentReadMap.DummyRef

A dummy to replace the SoftReference if needed

Constructor Summary
`MemoryAwareConcurrentReadMap.DummyRef()`

Method Summary
`Object` | `get()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### MemoryAwareConcurrentReadMap.DummyRef

    MemoryAwareConcurrentReadMap.DummyRef()

Method Detail

### get

    public Object get()

Copyright © 2003-2009 The Codehaus. All rights reserved.